<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<script type="text/javascript">
    //<![CDATA[
        new Jsw.Hint({
            renderTo: 'main',
            renderMode: 'top',
            hint: <?php echo $this->jsLmsg('hint'); ?>
        });
    //]]>
</script>
<?php echo $this->form; ?>

<?php echo $this->masterCheckbox(
        $this->form->getElement('useCustomButton')->getId(),
        array($this->form->getSubForm('customButton')->getId()),
        false,
        true);
?>

<?php echo $this->masterCheckbox(
        $this->form->getSubForm('customButton')->getElement('openInSameWindow')->getId(),
        array($this->form->getSubForm('customButton')->getElement('openWithoutFrame')->getId()),
        true,
        false);
?>
